/*@import url("datepicker.css");*/
.angularTemplate
{
visibility:      hidden;
}

.whiteBg
{
background-color:      #fff;
}

.lightBg
{
background-color:      #fff;
}

.darkBg
{
background-color:      #6c6c6c;
color: #fff;
}
[v-cloak]
{
display:      none;
}

.b-shadow
{
box-shadow: 0 1px 1px 0px rgba(0,0,0,.1);
}
/*.navIcon
{
width:         23px;
height:23px;
background:#e0e0e0 url('navIcon.png') no-repeat center center;
border-right:         1px solid #ececec;
}
*/
#navigasyon a.navHome
{
background: url(home_ico.png) left center no-repeat;
padding-left:      15px;
}
#navigasyon a
{
float:      left;
height: 18px;
line-height:      20px;
color: #666666;
font-size:      11px;
padding-left: 5px;
background-repeat:      no-repeat;
background-position: left center;
padding-right:      5px;
}
#navigasyon a.navAyir
{
padding:      0;
}

.breadcrumb li
{
float:      left;
}

.breadcrumb li:last-child a span
{
font-weight:      600;
color: #095279;
}
[dir="rtl"] .navIcon
{
border-right:      0;
border-left: 1px solid #ececec;
}
[dir="rtl"] #navigasyon a
{
padding-right:      10px;
padding-left: 20px;
background-image: url('navLinkRtl.png');
background-position:      0 center;
}
[dir="rtl"] #navigasyon a.navHome
{
padding-right:      10px;
padding-left: 30px;
background-image: url('navHomeRtl.png');
background-position:      0 center;
}
[dir="rtl"] .Yol, [dir="rtl"] .breadcrumb, [dir="rtl"] .breadcrumb li
{
float:      right;
}

.Yol
{
padding-left:      10px;
padding-right: 10px;
}
#catImg
{
position:      relative;
}
#catImg .row *
{
/*float:left;
width:100%;
padding:         0;
margin:0;*/
}

.filter-box
{
margin-bottom:      -1px;
border-right: 1px solid #ECECEC;
border-bottom:      1px solid #ECECEC;
line-height: 30px;
font-size:      12px;
color: #4c4c4c;
}
[dir="rtl"] .filter-box
{
border-right:      0;
border-left: 1px solid #ECECEC;
}

.filter-box select
{
float:      left;
height: 30px;
margin:      0;
padding-right: 15px;
border:      0;
font-size: 12px;
color:      #4c4c4c;
appearance: none;
-moz-appearance:      none;
-webkit-appearance: none;
background: url('select_arrow.png') no-repeat right center;
border-bottom:      1px solid #ececec;
}
[dir="rtl"] .filter-box select
{
float:      right;
padding-right: 0;
padding-left:      15px;
background: url('selectArrow.png') no-repeat 10px center;
}

.filter-box .input-wrap
{
height:      30px;
}

.filter-box.col-text
{
line-height:      30px;
font-size: 12px;
color:      #4c4c4c;
}
#filterSort .filter-box
{
border-bottom:      none;
border-right: none;
}

.select-wrapper
{
position:      relative;
width: 53px;
height:      30px;
}

.select
{
width:      33px;
padding: 30px 5px 0;
position:      absolute;
left: 5px;
z-index:      333;
}

.select:hover
{
background:      #F3F3F3;
}

.select span
{
width:      33px;
height: 20px;
cursor:      pointer;
display: none;
padding:      5px 0;
border-top: 1px solid #B7B7B7;
}

.select span.selected
{
position:      absolute;
top: 0;
left:      5px;
cursor: default;
display:      block;
border-top: 0;
}

.select:hover span
{
display:      block;
}

.blockBtn
{
background-position:      10px center;
background-repeat: no-repeat;
font-size:      13px;
font-weight: 300;
color:      #464a4e;
line-height: 30px;
cursor:      pointer;
}

.blockBtn font
{
background:      #b2b2b2;
float: left;
width:      10px;
height: 10px;
float:      left;
margin-right: 3px;
}

.blockBtn.fourBlock
{
border-right:      1px solid #ececec;
}

.blockBtn.active font
{
background:      #095279;
}
#slider-range
{
width: calc(100% - 17px);
height:      17px;
margin-top: 6px;
margin-right:      17px;
background: url('slider_range.jpg') repeat-x 0 center;
position:      relative;
}

.ui-slider-range
{
position:      absolute;
top: 4px;
height:      9px;
background: url('slider_range_filler.jpg') repeat-x 0 center;
}

.ui-slider-handle
{
position:      absolute;
top: 0;
width:      17px;
height: 17px;
border-radius: 100%;
background:      #095279;
cursor: pointer;
}

.priceWrap
{
font-size:      12px;
color: #666666;
}

.filterBtn
{
background:      #095279;
font-size: 15px;
color:      #fff;
text-indent: 40px;
line-height:      30px;
text-transform: uppercase;
cursor:      pointer;
}

.catalogBtn
{
background: url('catalogIcon.png') no-repeat center 5px;
}

.horizontalBtn
{
background: url('horizontalIcon.png') no-repeat center 5px;
}

.listBtn
{
background: url('listIcon.png') no-repeat center 5px;
}
#filtre .btn.btn-default
{
font-size:      12px;
}
#leftColumn #filtre .btn.btn-default
{
font-size:      20px;
}

.productType, .qtyBtns input
{
font-size:      12px;
text-transform: uppercase;
}

.qtyBtns1 input
{
font-size:      12px;
text-transform: uppercase;
}

.productType
{
line-height:      30px;
}
[dir="rtl"] .middleItem .productType
{
padding-right:      0;
padding-left: 10px;
}
#commentTabContent .stars
{
margin-bottom:      5px;
margin-left: 10px;
}

.qtyBtns a
{
float:      left;
min-width: 30px;
height:      30px;
border: 1px solid #ececec;
padding-right:      10px;
padding-left: 10px;
margin-right:      0;
margin-bottom: 0;
box-sizing:      border-box;
-webkit-user-select: none;
-moz-user-select:      none;
-ms-user-select: none;
-o-user-select:      none;
user-select: none;
}

.qtyBtns1 a
{
float:      left;
min-width: 30px;
height:      30px;
border: 1px solid #ececec;
padding-right:      10px;
padding-left: 10px;
margin-right:      0;
margin-bottom: 0;
box-sizing:      border-box;
-webkit-user-select: none;
-moz-user-select:      none;
-ms-user-select: none;
-o-user-select:      none;
user-select: none;
}

.qtyBtns a p
{
width: 100%;
height:      28px;
line-height: 28px;
text-align:      center;
font-size: 12px;
color:      #000;
cursor: pointer;
}

.qtyBtns1 a p
{
width: 100%;
height:      28px;
line-height: 28px;
text-align:      center;
font-size: 12px;
color:      #000;
cursor: pointer;
}

.qtyBtns input
{
float:      left;
height: 28px;
line-height:      28px;
text-align: center;
padding-right:      5px;
padding-left: 5px;
border:      0;
box-sizing: border-box;
}

.qtyBtns1 input
{
float:      left;
height: 28px;
line-height:      28px;
text-align: center;
padding-right:      5px;
padding-left: 5px;
border:      0;
box-sizing: border-box;
}

.middleItem td
{
padding-top:      10px;
padding-left: 10px;
padding-bottom:      10px;
padding-right: 10px;
vertical-align:      middle;
}

.focusCargo
{
padding: 0 !important;
}

.focusCargo div,.focusCargo a
{
height:    61px;
display:   flex;
align-items:    center;
justify-content:   flex-end;
box-sizing:    border-box;
}

.focusCargo a
{
width: 100%;
padding-right:      10px;
color: #ff6600;
background-repeat:      no-repeat;
background-position: left 10px center;
}

.middleItem .lightBg td.line-right
{
border-right:      1px solid #dadada;
}

.middleItem td > span
{
display:      block;
line-height: 2;
clear:      both;
}

.middleItem td > span.basketProName
{
font-size:      14px;
}

.middleItem td > span.basketSubPro
{
display:      inline-block;
padding-left: 5px;
padding-right:      5px;
margin-top: 5px;
margin-bottom:      5px;
}

.incBasketProduct, .decBasketProduct
{
}

.incBasketProduct
{
}

.decBasketProduct
{
}

.qtyBasketProduct
{
width:      28px;
}

.removeBasketProduct
{
float:      left;
width: 30px;
height:      30px;
background: #000;
}

.mDetay
{
cursor:      pointer;
}
#cartEmpty
{
font-size:      25px;
line-height: 250px;
}
#leftColumn #cartEmpty, #rightColumn #cartEmpty
{
font-size:      14px;
line-height: 25px;
}
#cartEmpty:before
{
content: '';
display:      inline-block;
background: url('cartEmpty.png') no-repeat center center;
width:      128px;
height: 128px;
vertical-align:      middle;
margin-right: 20px;
}
#rightColumn #cartEmpty:before, #leftColumn #cartEmpty:before
{
margin-right:      0;
}

.campaign-line
{
position:      relative;
}

.btn.campaign-btn
{
position:      absolute;
top: 10px;
right:      10px;
}
[dir="rtl"] .btn.campaign-btn
{
right:      auto;
left: 10px;
}
[dir="rtl"] #basketOptions
{
margin-left:      0;
}
[dir="rtl"] #basketOptions .col.col-8.p-left
{
padding-right:      0;
padding-left: 10px;
}

.breadcrumb li a h1
{
font-size:      12px;
line-height: 5px;
font-weight:      normal;
color: #666666;
}
@media screen and (min-width: 1001px)
{
.qtyBtns input
{
min-width:      28px;
}

.qtyBtns1 input
{
min-width:      28px;
}
}
@media screen and (max-width: 1000px) and (min-width: 769px)
{
.navIcon
{
width:      30px;
height: 30px;
}
#navigasyon a
{
height:      30px;
line-height: 30px;
font-size:      13px;
}
}
@media screen and (min-width: 769px)
{
.middleItem .qtyBtns input
{
width:      28px;
}

.middleItem .qtyBtns1 input
{
width:      28px;
}

.plNone
{
padding-left: 0 !important;
padding-right: 0 !important;
}
#filterSort .filter-box
{
padding-left:      0;
}
#filterSort .box
{
padding-bottom:      0;
}
#sort
{
margin-right:      20px;
}
#leftColumn
{
padding-left:      10px;
}
#mainColumn
{
padding-left:      10px;
padding-right: 10px;
box-sizing:      border-box;
}
}
@media screen and (max-width: 768px)
{
.table-responsive
{
min-height: .01%;
overflow-x:      auto;
}

.focusCargo a
{
background-position:      top 5px center;
align-items: flex-end;
padding:      10px;
}

.table-responsive > table
{
width: 100%;
max-width: 100%;
}

.navIcon
{
width:      38px;
height: 38px;
display:      none;
}

.navAyir
{
display:      none;
}
#navigasyon
{
border:      0;
position: relative;
background: url('navArrow.png') no-repeat 0 center;
margin-top:      0;
border-bottom: 1px solid #f0f0f0;
}
#navigasyon li
{
position:      absolute;
width: 80%;
height: 100%;
opacity:      0;
}
#navigasyon li:last-child
{
position:      static;
opacity: 1;
z-index:      0;
}
#navigasyon a
{
width: 100%;
padding-right:      0;
padding-left: 0;
line-height:      30px;
height: 30px;
color:      #535353;
font-size: 12px;
text-transform:      uppercase;
text-align: center;
font-style:      normal;
}
[dir="rtl"] #navigasyon a
{
text-align:      center;
}
#navigasyon a.navHome
{
padding-right:      0;
}
/*.filter-box:nth-child(2n)
{
border-right:         0;
}
*/
#cartEmpty
{
line-height:      40px;
}
#cartEmpty:before
{
width: 100%;
}
}

.campaigns
{
width: 100%;
box-sizing:   border-box;
padding-left: 5%;
padding-right: 5%;
padding-top:   20px;
}

.campaigns img
{
width: 100%;
}

.campaigns hr
{
color:   #393939;
}

.campaigns .title
{
color:   #00979c;
font-family: Open Sans, Helvetica, sans-serif;
font-weight:   bold;
font-size: 16px;
line-height:   22px;
display: block;
margin-bottom:   13px;
}

.campaigns .description
{
font-family: Open Sans, Helvetica, sans-serif;
font-size: 14px !important;
line-height: 20px !important;
}

.campaigns .description a
{
text-decoration:   underline;
color: #000000;
font-weight:   bold;
}

.campaigns .col-12
{
margin-top:   20px;
margin-bottom: 10px;
}

.campaigns .link-arrow
{
color:   green;
font-size: 18px;
font-weight:   bold;
}

.homepage-campaigns
{
width: 100%;
box-sizing:  border-box;
}

.homepage-campaigns img
{
width: 100%;
}

.homepage-campaigns .hpc-row
{
width: 100%;
box-sizing:  border-box;
padding-bottom: 10px;
}

.homepage-campaigns .hpc-column
{
width: 50%;
box-sizing:  border-box;
padding-bottom: 10px;
float:  left;
}

.homepage-campaigns .hpc-column:first-child
{
padding-right:  5px;
}

.homepage-campaigns .hpc-column:last-child
{
padding-left:  5px;
}

.homepage-left-campaign {
    margin-bottom: 15px;
}

.homepage-left-campaign img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}